Subject: New Reply Received - Conversation with Funny Calculator
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 20:34:24 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with Funny Calculator  Ticket comment <div>Hello I have already been advised to do this and I have asked everywhere, my neighbour everyone. It’s not with the items I checked a million times. It’s not been sent with the rest of my item and it says everything was to come in one delivery but this is still missing. I have definitely not received it it’s frustrating because I have been told to do this already many times but no solution has been made <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Feb 2021, at 00:12, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Meriam,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>​We would like to inform you that we have received an update that the item 162903266 - Dolce &amp; Gabbana - Dolce &amp; Gabbana 3 L'Imperatrice Pour Femme Eau De Toilette - 100 ml was shipped from the warehouse. We request you to please check the order again and also check with your family members if someone else has received it.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2084021